
/* this is the div that the share buttons go inside of */
.click_sharing {
    border:none; 
    padding: 0; 
    display: inline-block;
    width: 75px; 
    overflow: hidden;
    position: relative; 
    margin:6px;
}
.click_sharing div {
	border: none;
    padding: 0; 
    margin:0;   
}

div.above_share_buttons {
    border:none; 
    text-align:right; 
    padding: 0; 
    margin:0;
    padding-right: 56px;
    width: auto; 
    overflow: hidden;
}

/* this is an individual share button */
.click_sharing .share {
	cursor: pointer;
	display: inline-block;
    margin-right: 4px;
    width: 14px;
    height: 14px;
    background-size: 14px 14px;
}
.share:hover {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

.email {
    background-image: url('/offers/images/share_icons/email.png');
}
.gmail {
    background-image: url('/offers/images/share_icons/gmail.png');
}
.googleplus {
    background-image: url('/offers/images/share_icons/googleplus.png');
}
.tweet {
    background-image: url('/offers/images/share_icons/twitter.png');
}
.linkedin {
    background-image: url('/offers/images/share_icons/linkedin.png');
}
.yahoo {
    background-image: url('/offers/images/share_icons/yahoo3.png');
}

.fb-share-button {
    top: -2px;
}

/* when shown in the popup boxes it will be inside of the .offerlistbox */
.offerlistbox .fb-share-button {
    top: 3px;
}


.offerlistbox div {
    position: relative;
}


/* adding in Share Icon that slides out others : */

.main_share_link {
	cursor: pointer;
}

.click_sharing .ui-effects-wrapper {
	display: inline-block;
}

/* If inside offer details box, use this selector prefix : .offerlistbox .click_sharing */
/* If inside the main splash page, use : #column1c1 .click_sharing */

#main_share_icon {
    height: 18px;
    width: auto;
}

/*.offerbox #main_share_icon {
    height: 18px;
    width: auto;
}*/

#column1c1 .click_sharing {
    margin-left: 0;
}
#column1c1 .offerlistbox .click_sharing {
    margin-left: 6px;
}

#column1c1.landing .offerlistbox .click_sharing {
    margin-bottom: 0;
}

.main_share_slide_out {
	position: absolute;
    left: 75px;
    top: 2px;
    padding-right: 15px; /* to avoid accidential mouse off the end */
}


#main_share_icon {
	padding-right: 340px;
}

	

